Package org.eclipse.net4j.util.security

# Class DiffieHellman.SkipParameterSpec

java.lang.Object
org.eclipse.net4j.util.security.DiffieHellman.SkipParameterSpec

Enclosing class:
  `DiffieHellman`

public static final class DiffieHellman.SkipParameterSpec extends Object

Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`static final DHParameterSpec`
`INSTANCE`

## Constructor Summary

Constructors
Constructor
Description
`SkipParameterSpec()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### INSTANCE

public static final DHParameterSpec INSTANCE

## Constructor Details

### SkipParameterSpec

public SkipParameterSpec()